-- 基础信息
base_info = {
	group_id = 133210257
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 257001, monster_id = 24020201, pos = { x = -3712.383, y = 200.084, z = -341.761 }, rot = { x = 354.645, y = 230.520, z = 0.895 }, level = 30, drop_tag = "拟生机关", pose_id = 101, area_id = 17 },
	{ config_id = 257002, monster_id = 24020201, pos = { x = -3716.657, y = 200.023, z = -330.895 }, rot = { x = 359.582, y = 255.649, z = 356.448 }, level = 30, drop_tag = "拟生机关", pose_id = 101, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 257001, 257002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
